
QGIS Application - Bug report #631

Measurement tool is not calibrated properly

2007-03-02 04:24 AM - ruddcl-interconcepts-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10690

Description

We have imported a raster file created from Google image tiles. When attempting to use the line measurement tool we noted that when we

measure 1000 meters the measurement tool displays some 100+Km. There should be some way to calibrate the measurement tool

History

#1 - 2007-03-02 07:03 AM - Magnus Homann

- Resolution set to duplicate

- Status changed from Open to Closed

This is/should be fixed in trunk (version 0.9) No backport planned at the moment.

See bugs #535 (with workaround), #518 and #449.

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
